Критическая уязвимость в компоненте BSQ Sitestats 1.8.0

На сайте Secunia.com появилась информация о критической уязвимости в компоненте статистики BSQ Sitestats 1.8.0. Несмотря на то, что уязвимости подвержены серверы с включенным режимом register_globals, всем пользователям этой и более ранних версий компонента рекомендуется обновиться до BSQ Sitestats 2.2.1.

Более подробная информация доступна на сайте Secunia.com.

Это интересно:

Добавить комментарий

Обновить
Защитный код

Joomla!® CMS — пожалуй, лучшая система управления контентом с открытым исходным кодом

Joomla! — это больше, чем просто программное обеспечение, это люди, включающие разработчиков, дизайнеров, системных администраторов, переводчиков, копирайтеров, и, что самое главное — простых пользователей.

Мы рады пригласить вас в ряды нашего сообщества!

Скачать Joomla! 3 Документация Joomla! CMS Свернуть

Новости портала

Новое в блогах

Видео